import asyncio
import logging
from aiogram import Bot , Dispatcher , types
from aiogram.filters import CommandStart, Command
from aiogram.types import  Message

TOKEN_API ="8222914979:AAFjgkElKifb3jJYLur3i_D1JDyMwOnD7TM"
bot=Bot(token=TOKEN_API)
dp=Dispatcher()



@dp.message(CommandStart())
async def cmd_start(message: Message):
    await message.answer("Привет.")
@dp.message(Command("help"))
async def cmd_asdf(message: Message):
    await message.answer("Как дела?")



async def main():
    await dp.start_polling(bot)

if __name__ =="__main__":
    asyncio.run(main())